Bug 101313 - devel/monotone: upgrade to 0.28
Summary: devel/monotone: upgrade to 0.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-03 12:10 UTC by Lapo Luchini
Modified: 2006-08-08 03:19 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (322 bytes, patch)
2006-08-03 12:10 UTC, Lapo Luchini
no flags Details | Diff
file.diff (570 bytes, patch)
2006-08-03 12:10 UTC, Lapo Luchini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lapo Luchini 2006-08-03 12:10:14 UTC
Upstream release.
Tested on 4.8/i386, 6.1-STABLE/i386 and 6.1-PRERELEASE/amd64.

PS: hope this message doesn't get through twice, I had some problems with the
local mail delivery this morning.
But I didn't receive my Cc so I guess the message was lost.
Comment 1 Martin Wilke freebsd_committer 2006-08-03 14:24:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-08-07 19:03:02 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

gives up to pool. on my tinderbox builds devel/boost not.
Comment 3 Cheng-Lung Sung freebsd_committer 2006-08-08 03:19:02 UTC
State Changed
From-To: open->closed

Committed. Thank You.
Comment 4 Cheng-Lung Sung freebsd_committer 2006-08-08 03:19:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Builds fine in my tb.